package com.hc.core.utils.status;

import lombok.Getter;

/**
 * @author 10696
 * @since 2020/11/26 17:47
 */

@Getter
public enum OrdersFlagEnum {


    ORDERS_FLAG_UNPAID(0, "未支付"),

    ORDERS_FLAG_PAID(1, "已支付"),

    ORDERS_FLAG_REFUNDED(2, "已退款");

    private final Integer code;

    private final String flag;

    OrdersFlagEnum(Integer code, String flag) {
        this.code = code;
        this.flag = flag;
    }
}
